/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "05d-QU-5Uu"; */
"05d-QU-5Uu.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "Swifter"; ObjectID = "0Ap-kW-xaM"; */
"0Ap-kW-xaM.title" = "Swifter";

/* Class = "NSTextFieldCell"; title = "Startup:"; ObjectID = "1qJ-Eh-U7u"; */
"1qJ-Eh-U7u.title" = "Arranque:";

/* Class = "NSButtonCell"; title = "Reset Hidden Warnings"; ObjectID = "5pQ-l8-0No"; */
"5pQ-l8-0No.title" = "Repor avisos ocultos";

/* Class = "NSTextFieldCell"; title = "by Functional Software, Inc."; ObjectID = "APb-dI-34f"; */
"APb-dI-34f.title" = "criado por Functional Software, Inc.";

/* Class = "NSTextFieldCell"; title = "Control Center uses"; ObjectID = "BY2-vX-KLa"; */
"BY2-vX-KLa.title" = "O Control Center usa";

/* Class = "NSTextFieldCell"; title = "General:"; ObjectID = "HKb-ez-LzZ"; */
"HKb-ez-LzZ.title" = "Geral:";

/* Class = "NSButtonCell"; title = "Automatically switch off accessories"; ObjectID = "IQZ-Ae-Z2J"; */
"IQZ-Ae-Z2J.title" = "Desligar acessórios automaticamente";

/* Class = "NSTextFieldCell"; title = "by Oskar Groth, Rob Mason"; ObjectID = "Igy-gL-Nhh"; */
"Igy-gL-Nhh.title" = "criado por Oskar Groth, Rob Mason";

/* Class = "NSBox"; title = "Box"; ObjectID = "IiM-Hw-TFA"; */
"IiM-Hw-TFA.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Sparkle"; ObjectID = "KJW-3u-1Uy"; */
"KJW-3u-1Uy.title" = "Sparkle";

/* Class = "NSButtonCell"; title = "Check for Updates…"; ObjectID = "M0e-EG-bAq"; */
"M0e-EG-bAq.title" = "Procurar atualizações…";

/* Class = "NSTextFieldCell"; title = "<copyright>"; ObjectID = "MXv-A8-Ogj"; */
"MXv-A8-Ogj.title" = "<copyright>";

/* Class = "NSTextFieldCell"; title = "RNCryptor"; ObjectID = "NXG-Ho-tym"; */
"NXG-Ho-tym.title" = "RNCryptor";

/* Class = "NSButtonCell"; title = "Reveal Hidden Accessories"; ObjectID = "Nmv-lT-BBr"; */
"Nmv-lT-BBr.title" = "Revelar acessórios ocultos";

/* Class = "NSTextFieldCell"; title = "Sentry"; ObjectID = "OUj-Ix-YNF"; */
"OUj-Ix-YNF.title" = "Sentry";

/* Class = "NSButtonCell"; title = "Link accessory controls"; ObjectID = "PlH-2p-uuw"; */
"PlH-2p-uuw.title" = "Associar controlos de acessório";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "SML-yf-BRD"; */
"SML-yf-BRD.title" = "Preferências";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "TMK-1x-oLm"; */
"TMK-1x-oLm.title" = "Atualização de software:";

/* Class = "NSTextFieldCell"; title = "AppMover"; ObjectID = "YJU-WA-dLT"; */
"YJU-WA-dLT.title" = "AppMover";

/* Class = "NSButtonCell"; title = "More…"; ObjectID = "bkK-HD-krM"; */
"bkK-HD-krM.title" = "Agradecimentos";

/* Class = "NSTextFieldCell"; title = "You can hide accessories from view in Control Center via the Accessory Settings window. Click here to reveal all hidden accessories."; ObjectID = "dzk-ol-O0L"; */
"dzk-ol-O0L.title" = "Pode ocultar acessórios no Control Center através da janela \"Definições de acessórios\". Clique aqui para revelar todos os acessórios ocultos.";

/* Class = "NSTextFieldCell"; title = "by Damian Kołakowski"; ObjectID = "e19-JG-ioa"; */
"e19-JG-ioa.title" = "criado por Damian Kołakowski";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "hBt-HR-Uv7"; */
"hBt-HR-Uv7.title" = "Procurar atualizações automaticamente";

/* Class = "NSButtonCell"; title = "Open automatically on Log In"; ObjectID = "hPc-hl-aW5"; */
"hPc-hl-aW5.title" = "Abrir automaticamente ao iniciar sessão";

/* Class = "NSTextFieldCell"; title = "by Read Evaluate Press, LLC"; ObjectID = "hf8-4i-xkP"; */
"hf8-4i-xkP.title" = "criado por Read Evaluate Press, LLC";

/* Class = "NSTextFieldCell"; title = "AnyCodable"; ObjectID = "jLQ-i3-SII"; */
"jLQ-i3-SII.title" = "AnyCodable";

/* Class = "NSTextFieldCell"; title = "Each accessory is controlled separately. Hold down Option (⌥) key to temporarily toggle this behaviour."; ObjectID = "koM-d1-I57"; */
"koM-d1-I57.title" = "Cada acessório é controlado em separado. Mantenha premida a tecla Opção (⌥) para ativar/desativar o comportamento temporariamente.";

/* Class = "NSTextFieldCell"; title = "by Andy Matuschak, Elgato Systems GmbH, Kornel Lesiński, Mayur Pawashe, C.W. Betts, Petroules Corporation and Big Nerd Ranch"; ObjectID = "kwb-lO-uYj"; */
"kwb-lO-uYj.title" = "criado por Andy Matuschak, Elgato Systems GmbH, Kornel Lesiński, Mayur Pawashe, C.W. Betts, Petroules Corporation e Big Nerd Ranch";

/* Class = "NSTextFieldCell"; title = "by Rob Napier"; ObjectID = "pKm-rN-upe"; */
"pKm-rN-upe.title" = "criado por Rob Napier";

/* Class = "NSTextFieldCell"; title = "All controls move in sync. Hold down Option (⌥) key to toggle this behaviour temporarily."; ObjectID = "vDx-Qe-Dte"; */
"vDx-Qe-Dte.title" = "Todos os controlos estão sincronizados. Mantenha premida a tecla Opção (⌥) para ativar/desativar o comportamento temporariamente.";

/* Class = "NSTextFieldCell"; title = "Your accessories will switch off when you shut down or sign out of your computer."; ObjectID = "x3a-f1-f04"; */
"x3a-f1-f04.title" = "Os seus acessórios irão desligar-se quando desligar ou terminar sessão no computador.";

/* Class = "NSTextFieldCell"; title = "Warnings:"; ObjectID = "xui-qV-AMp"; */
"xui-qV-AMp.title" = "Avisos:";
